Subject: Opsdir last call review of draft-ietf-curdle-des-des-des-die-die-die-03

From: Joel Jaeggli <[email-masked]>
Date: Mon, 17 Jul 2017 22:52:32 -0700

Reviewer: Joel Jaeggli
Review result: Ready

Hello,

I have reviewed this document for operational considerations as part of the
IETF last call.

Depreciation of the listed encryption algorithms when it occurs will leave
behind certain legacy systems with respect to interoperability. This is
expected and normal. There are not other serious problems anticipated with the
advice provided in this document.

I believe that it is ready for publication.

Regards
Joel